body{
    font-size:95%;
    font-family:Georgia;
    color:#005df9;
    line-height:1.2
    background-color:#ffe77f;
}

#obal {
    width:980px;
    margin-left:auto;
    margin-right:auto;
    background-color:#ffe77f;
}

h1 {
    font-family:Trebuchet MS;
    font-variant:small-caps;
    font-size:140%;
}

h2 {
    font-family:Trebuchet MS;
    font-variant:small-caps;
    font-size:120%;
}
    

p{
    text-align:justify;
}

a {
    color:blue;
}
    
a:hover{
    color:black;
    text-decoration:none;
}

#globalni-navigace p {
    display:none;
}

#globalni-navigace ul {
    list-style-type:none;
}

#globalni-navigace ul li {
    display:inline;
    font-weight:bold;
    padding-right:1em;
}

#sdeleni {
    padding:0 1em;
}

#odkazy ul {
    list-style-type:none;
}
